<?
##################################################
## Автор: -=ШАХТЕР=-                             #                                                                                                                                                                                 ## Сайт: http://masteram.us                 #                 															                      ## ICQ  :  46-92-90                         #                 														 		           ## Версия 4.0 Лицензионная                  #
## Данная версия скрипта является БЕСПЛАТНОЙ!    #
## Версия чата: voblja 4.1 LITE                  #
## Полная версия: 4.1 FUll                       #
## http://masteram.us - Закрытый клуб мастеров;) #
##################################################

require'config.php';
$align='left';
$title='В прихожей-'.$db->sql_fetchfield($db->sql_query('SELECT COUNT(*) FROM `who` WHERE `room` = "enter"'),0);
aut();
head();

who_add(0,'enter'); // Занисываем Кто онлайн...


echo '<br />';
if ($ver=='xhtml')echo '<div style="margin-left:2%">';

$whos = $db->sql_query("SELECT * FROM `who` WHERE `room` = 'enter' ORDER BY `time` DESC");
if($db->sql_numrows($whos)>1) $zp = ', '; else $zp = '';
while($who = $db->sql_fetchrow($whos)){
echo nik($who['user']).$zp;
}
if($db->sql_numrows($whos)>0)echo '<br />';
if ($ver=='xhtml')echo '</div>';
echo '<br />';
echo gb.'<a href="'.H.'enter">Прихожая</a>'.div;
foot();
?>